Subject: bug#23200: closed (Re: bug#23200: XFCE: selecting a style has no effect)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 04 Apr 2016 21:49:02 +0000

Your bug report

#23200: XFCE: selecting a style has no effect

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
23200: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23200
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#23200: XFCE: selecting a style has no effect
From: [email-masked] (Ludovic Courtès)
To: Chris Marusich <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Apr 2016 23:48:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (Ludovic Courtès) skribis:

> I’ve tested that with this patch changing colors under the “Style” tab
> in Xfce does have an effect.
>
> I’ll commit it shortly if there are no objections.

Pushed a slightly different version as
ae05e366bea4517f1e428799f00f11997ccef661.

Thanks!

Ludo’.

Subject: XFCE: selecting a style has no effect
From: Chris Marusich <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2016 14:46:17 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I've noticed surprising behavior on a fresh install of GuixSD v0.10.0
when using XFCE.  In XFCE, in the "Appearance" section of the settings,
under the "Style" tab, if you select an alternate style (e.g.,
"Xfce-kolors"), the color scheme does not actually get updated.  I
expected the colors of the windows to change, but they did not.

Is this expected?  Perhaps I'm missing something that needs to be done
to apply the change, but it seems like it just isn't working.

-- 
Chris